# Type alias AsObject

AsObject: {
accountNr: string;
holderName: string;
ifsc: string;
impsAccountPayload?: ImpsAccountPayload.AsObject;
neftAccountPayload?: NeftAccountPayload.AsObject;
rtgsAccountPayload?: RtgsAccountPayload.AsObject;
}

#### Type declaration

- ##### accountNr: string

- ##### holderName: string

- ##### ifsc: string

- ##### `Optional` impsAccountPayload?: ImpsAccountPayload.AsObject

- ##### `Optional` neftAccountPayload?: NeftAccountPayload.AsObject

- ##### `Optional` rtgsAccountPayload?: RtgsAccountPayload.AsObject

- Defined in src/protobuf/pb_pb.d.ts:4808

Generated using TypeDoc